Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Mon, 11 Apr 2022 14:44:05 +0000

Chat transcript

			Name: Franco
			E-mail: [email-masked]

	Jason Mon, 04/11/22 04:34:18 pm Europe/Madrid
		Hello, would you like to talk about our products?
		Hi, Welcome to Al Muftah Rent a Car!
	Franco 04:34:42 pm
		Hi, Jason i want to rent a car please
	Jason 04:35:34 pm
		okay sure  ,  May I know the dates and will that be with or without a driver ?
	Franco 04:35:43 pm
		From 11th 01:30am to 14th 7:30am
		without driver please
	Jason 04:36:55 pm
		got it, any car in mind  , woud it be  regular car or SUV?
	Franco 04:37:36 pm
		regular car for two adults
	Jason 04:37:45 pm
		
surem thanks  lastly  May I know your full name, email and phone number(along with the country code)?

		I got your emai on top 
		just your full name and tel no please
	Franco 04:38:34 pm
		Franco Cervantes, +34655869108
	Jason 04:38:42 pm
		perfect! .. 
		
Thanks for the information. I will forward your concern to our Sales team  so that they can assist you with your requirements within the next couple of hours.

	Franco 04:39:17 pm
		Ok, thanks
	Jason 04:39:20 pm
		Is there anything else I may assist you with?

	Franco 04:40:04 pm
		no, thanks :)
	Jason 04:40:07 pm
		It was nice talking to you. Have a great day, goodbye!
		Thanks for choosing Al Muftah Rent a Car!
	System 04:40:27 pm
		Jason archived the chat

	6m 9s

Chat has been opened from website: https://www.rentacardoha.com/

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.rentacardoha.com